/*ÓÒ²à¹¤¾ßÐü¸¡*/
.toolsbox {position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");bottom:34px;left:95%;width:30px;zoom:1; z-index:333;}
.toolsbox .tools a{background:url(../images/toolbg.gif) no-repeat; display:block; width:50px; height:49px; margin:0; overflow:hidden; text-indent:-999px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.toolsbox .tools a{ cursor:pointer;}
.toolsbox .tools .tools_5 {background-position:0 -196px; position:absolute; bottom:49px;}
.toolsbox .tools a.tools_5:hover { background-position:-51px -196px;}
.toolsbox .tools .tools_6 {background-position:0 -245px; position:absolute; bottom:0px;}
.toolsbox .tools a.tools_6:hover { background-position:-51px -245px;}

.title_style{ height:35px; line-height:35px; border-bottom:2px #ddd solid;}
.title_span{ font-size:16px; padding:0 5px 0 0; color:#000; border-bottom:2px #c00 solid;  font-weight:bold; }
.title_style a{ color:#333; text-decoration:none;}
.title_more{ font-size:12px; padding-right:10px;}